@charset "utf-8";
html {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table;
}
body {
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #E2E2E2;
}
video {
	max-width: 70%;
	max-height: 70%;
	outline: none;
	cursor: pointer;
}

.virtual_archive video{
	display: block;
	margin: 20px auto;
}
@media screen and (max-width: 768px) {
	video {
		max-width: 100%;
		max-height: 100%;
		outline: none;
		cursor: pointer;
	}	
}